/**行业痛点及需求**/
.hangye-xunqiu{ overflow:hidden; margin-bottom:30px;}
.hangye-xunqiu li{ width:280px; height:240px; float:left; border:1px solid #ccc; padding-top:60px;}
.hangye-xunqiu li img{ text-align:center;height: 101px; width: 101px; margin: 0px auto 20px; display: block;}
.hangye-xunqiu li p{ width:200px; text-align:center; margin:0px auto; font-size:16px;}

/**综合服务平台**/
ul.zonghe-pintai{ overflow:hidden; margin-bottom:30px;}
ul.zonghe-pintai li{ background:url(../images/xiangcun5.png) 0px 8px no-repeat; padding-left:30px; color:#888; font-size:16px; width:1520px; text-align:left; height:35px; line-height:35px;}
.zonghe-tu{ width:1100px; height:670px; text-align:center; margin:0px auto;}
.zonghe-tu img{ width:1100px; height:670px; }
ul.xiangguan{ overflow:hidden; margin-bottom:50px;}
ul.xiangguan li{ border:1px solid #ccc; width:340px; height:125px; float:left; margin-bottom:30px; padding:20px;}
ul.xiangguan li img{ float:left; width:30px; height:30px; margin-right:10px;}
ul.xiangguan li .chanpin-nr{ float:left; width:350px;}
ul.xiangguan li .chanpin-nr h5{ font-size:18px; color:#444;}
ul.xiangguan li .chanpin-nr p{ color:#888; font-size:16px;}